/*     151539 : 실선      */
.solid_line__151539__ {display:block;position:relative;width:100%;height:30px}
.solid_line__151539__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__151539__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__151539__ {height:20px}
}

/*     151540 : 타이틀 텍스트      */
.title__151540__ {font-size:0;}
.title__151540__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#c3a581;letter-spacing:-.03em;line-height:1.4;
}
.title__151540__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__151540__.style_top p {padding-top:10px;}
.title__151540__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__151540__.style_right p {padding-right:14px;}
.title__151540__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__151540__.style_bottom p {padding-bottom:12px;}
.title__151540__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__151540__.style_left p {padding-left:14px;}
.title__151540__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__151540__.style_circle1 p {padding-left:18px;}
.title__151540__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__151540__.style_circle2 p {padding-left:18px;}
.title__151540__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__151540__ p {font-size:26px;}
}

/*     151541 : 타이틀 텍스트      */
.title__151541__ {font-size:0;}
.title__151541__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#c3a581;letter-spacing:-.03em;line-height:1.4;
}
.title__151541__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__151541__.style_top p {padding-top:10px;}
.title__151541__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__151541__.style_right p {padding-right:14px;}
.title__151541__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__151541__.style_bottom p {padding-bottom:12px;}
.title__151541__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__151541__.style_left p {padding-left:14px;}
.title__151541__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__151541__.style_circle1 p {padding-left:18px;}
.title__151541__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__151541__.style_circle2 p {padding-left:18px;}
.title__151541__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__151541__ p {font-size:18px;}
}

/*     151542 : 실선      */
.solid_line__151542__ {display:block;position:relative;width:100%;height:30px}
.solid_line__151542__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__151542__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__151542__ {height:20px}
}

/*     26354 : 이미지      */
.img__26354__ {max-width:100%;}
.img__26354__ * {box-sizing:border-box;}
.img__26354__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__26354__ img {width:400px; max-width:100%; vertical-align:top;}

/*     151533 : 타이틀 텍스트      */
.title__151533__ {font-size:0; }
.title__151533__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__151533__ p {font-size:24px;}
}

/*     26357 : 장문 텍스트      */
.textarea__26357__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__26357__ p {font-size:15px; line-height:1.6em;}
}

/*     26366 : 장문 텍스트      */
.textarea__26366__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

